{
    "voiceStory":{
       "link":{
        "type": 3,
        "url": "https://mom.feihe.com/babyWikipedia?from=song&sourceFrom=moreTools&source=moreTools&num=1&bir=2024-05-23&monthAge=12&month=null"
       }
    },
    "suggest":{
       "link":{
        "type": 3,
        "url": "https://mom.feihe.com/expertsView?from=home"
       }
    },
    "swiperList": [
        {
            "url": "homepage/banner1.jpg",
            "link": {
                "type": 1,
                "url": "/pages/library/ContentLibrary"
            }
        },
        {
            "url": "homepage/banner2.jpg",
            "link": {
                "type": 3,
                "url": "https://mom.feihe.com/moreTools?monthAge=undefined&month=null",
                "extra": {}
            }
        },
        {
            "url": "homepage/banner3.jpg",
            "link": {
                "type": 2,
                "url": "subPackages/shopMainList/topicNew/index?id=1000898",
                "extra": {"appId": "wx4205ec55b793245e", "envVersion": "release"}
            }
        }
    ],
    "vipConfigList": [
        {
            "grade": "-1",
            "level": "注册会员",
            "subTitle": "新人礼权益",
            "bgUrl": "homepage/cardbg1.png",
            "btnTitle": "首注200元优惠券",
            "btnSubTitle": "立即注册"
        },
        {
            "grade": "0",
            "subTitle": "免费问诊权益",
            "bgUrl": "homepage/cardbg1.png",
            "btnTitle": "三甲医生在线问诊",
            "btnSubTitle": "立即了解",
            "link": {
                "type": 2,
                "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot",
                "extra": {"appId": "wx4205ec55b793245e", "envVersion": "release"}
            }
        },
        {
            "grade": "1",
            "subTitle": "育儿课程权益",
            "bgUrl": "homepage/cardbg1.png",
            "btnTitle": "12类系列课程",
            "btnSubTitle": "立即了解",
            "link": {
                "type": 2,
                "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot",
                "extra": {"appId": "wx4205ec55b793245e", "envVersion": "release"}
            }
        },
        {
            "grade": "2",
            "subTitle": "育儿课程权益",
            "bgUrl": "homepage/cardbg1.png",
            "btnTitle": "12类系列课程",
            "btnSubTitle": "立即了解",
            "link": {
                "type": 2,
                "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot",
                "extra": {"appId": "wx4205ec55b793245e", "envVersion": "release"}
            }
        },
        {
            "grade": "3",
            "subTitle": "月月礼权益",
            "bgUrl": "homepage/cardbg1.png",
            "btnTitle": "1分购、优惠券",
            "btnSubTitle": "立即了解",
            "link": {
                "type": 2,
                "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot",
                "extra": {"appId": "wx4205ec55b793245e", "envVersion": "release"}
            }

        },
        {
            "grade": "4",
            "subTitle": "月月礼权益",
            "bgUrl": "homepage/cardbg1.png",
            "btnTitle": "1分购、优惠券",
            "btnSubTitle": "立即了解",
            "link": {
                "type": 2,
                "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot",
                "extra": {"appId": "wx4205ec55b793245e", "envVersion": "release"}
            }
        }
    ],
    "vipCardList": [
        {
            "level": "钻石会员",
            "subTitle": "育儿课程权益",
            "btnTitle": "12类系列课程",
            "btnSubTitle": "立即了解",
            "link": {
                "type": 2,
                "url": "subPackages/xmhMainProcess/member/index?entrySource=xmh_wechatmp_points_recgoodsbot",
                "extra": {"appId": "wx4205ec55b793245e", "envVersion": "release"}
            },
            "bgUrl": "homepage/cardbg1.png"
        },
        {
            "level": "北纬47°系列",
            "subTitle": "来自万年黑土的健康食品",
            "btnTitle": "",
            "btnSubTitle": "",
            "showCornerTxt": "",
            "link": {
                "type": 2,
                "url": "subPackages/shopMainList/topicNew/index?id=1000265&entrySource=xmh_wechatmp_home_recgoods",
                "extra": {"appId": "wx4205ec55b793245e", "envVersion": "release"}
            },
            "bgUrl": "homepage/cardbg2.png"
        },
        {
            "level": "育儿宝典",
            "subTitle": "专家文章、育儿知识、饮食知识",
            "btnTitle": "",
            "btnSubTitle": "",
            "showCornerTxt": "",
            "link": {
                "type": 1,
                "url": "/pages/library/ContentLibrary",
                "extra": {}
            },
            "bgUrl": "homepage/cardbg3.png"
        }
    ],
    "contentImgList": [
        {
            "bgUrl": "homepage/content_1.png",
            "link": "www.baidu.com",
            "videoUrl": "https://course.feihe.com/momclub-picture/homepage/4-0%E5%AE%98%E7%BD%91%E8%A7%86%E9%A2%91.mp4",
            "_style": "width:311rpx;height: 324rpx;left: 40rpx;top: 0;"
        },
        {
            "bgUrl": "homepage/content_2.png",
            "link": "www.baidu.com",
            "videoUrl": "https://course.feihe.com/momclub-picture/homepage/%E9%A6%96%E9%A1%B5_2%E9%A3%9E%E9%B9%A4%E8%BF%9E%E7%BB%AD%E4%BA%94%E5%B9%B4%E5%A5%B6%E7%B2%89%E7%AC%AC%E4%B8%80.mp4",
            "_style": "width:263rpx;height: 324rpx;right: 40rpx;top: 400rpx;"
        },
        {
            "bgUrl": "homepage/content_3.png",
            "link": "www.baidu.com",
            "videoUrl": "https://course.feihe.com/momclub-picture/homepage/%E9%A6%96%E9%A1%B5_3%E3%80%909%E6%9C%8827%E6%97%A5%E3%80%91%E9%A3%9E%E9%B9%A4_%E4%B8%96%E7%95%8C%E6%97%85%E6%B8%B8%E6%97%A5.mp4",
            "_style": "width:418rpx;height: 345rpx;left: 40rpx;top: 750rpx;"
        },
        {
            "bgUrl": "homepage/content_4.png",
            "link": {
                "type": 3,
                "url": "https://mp.weixin.qq.com/s/HhBF5h8xX8zOrthsy2-Y-A",
                "extra": {}
            },
            "_style": "width:263rpx;height: 324rpx;right: 40rpx;top: 1120rpx;"
        }
    ],
    "channelTabList": ["凯叔讲故事", "哄睡故事", "知识科普", "安全意识", "社交能力"],
    "changelInfoList": [
        [
            {
                "bgUrl": "homepage/channel/channel_0_0.png",
                "desc": "凯叔·金子美铃童诗:【星星和蒲公英】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22121&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1221",
                    "extra": {}
                }
            },
            {
                "bgUrl": "homepage/channel/channel_0_1.png",
                "desc": "凯叔·金子美铃童诗:【天空和海】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22119&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1221",
                    "extra": {}
                }
            }
        ],
        [
            {
                "bgUrl": "homepage/channel/channel_1_0.png",
                "desc": "凯叔-小睡仙:【睡吧睡吧，香香的】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22238&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1211",
                    "extra": {}
                }
            },
            {
                "bgUrl": "homepage/channel/channel_1_1.png",
                "desc": "凯叔-小睡仙:【睡觉仙气，3,2,1,】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=22237&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1211",
                    "extra": {}
                }
            }
        ],
        [
            {
                "bgUrl": "homepage/channel/channel_2_0.png",
                "desc": "教宝宝认识人体:【守护眼睛的睫毛】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21867&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1220",
                    "extra": {}
                }
            },
            {
                "bgUrl": "homepage/channel/channel_2_1.png",
                "desc": "教宝宝认识人体：【为什么肚子会咕咕叫？】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21823&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1220",
                    "extra": {}
                }
            }
        ],
        [
            {
                "bgUrl": "homepage/channel/channel_3_0.png",
                "desc": "教宝宝不乱吃东西:【这个不能吃】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21869&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1218",
                    "extra": {}
                }
            },
            {
                "bgUrl": "homepage/channel/channel_3_1.png",
                "desc": "培养宝宝不摸插座的安全意识:【电线插座不好玩】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21803&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1218",
                    "extra": {}
                }
            }
        ],
        [
            {
                "bgUrl": "homepage/channel/channel_4_0.png",
                "desc": "教会宝宝不嘲笑别人:【鹳鸟】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21949&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1216",
                    "extra": {}
                }
            },
            {
                "bgUrl": "homepage/channel/channel_4_1.png",
                "desc": "培养宝宝尊重别人的习惯:【爱嘲笑人的斑斑】",
                "link": {
                    "type": 3,
                    "url": "https://mom.feihe.com/babyWikipedia/audioDetail?id=21888&type=3&period_id=5&tag_id=1&navActive=1&fnTagId=1216",
                    "extra": {}
                }
            }
        ]
    ],
    "childrenInfoList": [[
        {
            "bgUrl": "homepage/children/children_0.png",
            "desc": "1+3 育儿妙招大揭秘，带娃从此不“蕉绿”",
            "link": {
                "type": 3,
                "url": "https://mp.weixin.qq.com/s/Xn5dh96OaQ9CcsVMZ5jnvg",
                "extra": {}
            }
        },
        {
            "bgUrl": "homepage/children/children_1.png",
            "desc": "已有儿童中招，严重可瘫痪夏季防蜱虫最全指南速看",
            "link": {
                "type": 3,
                "url": "https://mp.weixin.qq.com/s/fL5UZjWUXmPrjJgSe2Hr5g",
                "extra": {}
            }
        },
        {
            "bgUrl": "homepage/children/children_2.png",
            "desc": "99% 家长忽略的脑发育关键动作",
            "link": {
                "type": 3,
                "url": "https://mp.weixin.qq.com/s/G5q6g-EdRWqasB6tvRgIzw",
                "extra": {}
            }
        }]
    ],
    "bottomLinkList": [
        {
            "bgUrl": "homepage/iconwx.png",
            "link": "www.baidu.com",
            "_style": "width:70rpx;height:109rpx;"
        },
        {
            "bgUrl": "homepage/iconqw.png",
            "link": "www.baidu.com",
            "_style": "width:95rpx;height:109rpx;"
        },
        {
            "bgUrl": "homepage/iconsph.png",
            "link": "www.baidu.com",
            "_style": "width:70rpx;height:109rpx;"
        },
        {
            "bgUrl": "homepage/iconxhs.png",
            "link": "www.baidu.com",
            "_style": "width:88rpx;height:99rpx;"
        }
    ],
    "qrInfoList": [
        {
            "title": "公众号",
            "desc": "扫码关注<span style:'color:#D3A358;'>星妈会</span>公众号，了解更多专业育儿资讯",
            "qrUrl": "homepage/qrcode_gzh.png"
        },
        {
            "title": "企业微信",
            "desc": "扫码添加<span style:'color:#D3A358;'>星妈管家</span>企微，了解更多专业育儿资讯",
            "qrUrl": "homepage/qrcode_qw.png"
        },
        {
            "title": "视频号",
            "desc": "扫码关注<span style:'color:#D3A358;'>星妈会</span>视频号，了解更多专业育儿资讯",
            "qrUrl": "homepage/qrcode_sph.png"
        }
    ]
}
